[Main]
Version=1.2.0.4
Path=C:\Program Files (x86)\Meitu
fullname=PCL_XiuXiu02
partner=XiuXiu02
count=1
Installdate=1484613681
client=af47403052b249fbe2e6dcdc7836ceed
time=32
[RunOnce]
Run=1
PreCheckSoft=1484613682
PreCheckActive=1484613682
[ToolTip]
bToolTipShow=1
